Bug 197068 - audio/rosegarden: Update to 14.12
Summary: audio/rosegarden: Update to 14.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-01-25 12:31 UTC by Anton Törnqvist
Modified: 2015-01-27 00:10 UTC (History)
2 users (show)

See Also:


Attachments
rosegarden14.12diff (1.08 KB, patch)
2015-01-25 12:31 UTC, Anton Törnqvist
no flags Details | Diff
poudriere-buildlog-10amd64-rosegarden (601.19 KB, text/plain)
2015-01-25 12:32 UTC, Anton Törnqvist
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Törnqvist 2015-01-25 12:31:54 UTC
Created attachment 152126 [details]
rosegarden14.12diff
Comment 1 Anton Törnqvist 2015-01-25 12:32:29 UTC
Created attachment 152127 [details]
poudriere-buildlog-10amd64-rosegarden
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2015-01-26 08:51:16 UTC
Thanks for picking these up Dmitry :)
Comment 3 commit-hook freebsd_committer 2015-01-27 00:09:33 UTC
A commit references this bug:

Author: amdmi3
Date: Tue Jan 27 00:09:21 UTC 2015
New revision: 377967
URL: https://svnweb.freebsd.org/changeset/ports/377967

Log:
  - Update to 14.12

  PR:		197068
  Submitted by:	antont@inbox.lv

Changes:
  head/audio/rosegarden/Makefile
  head/audio/rosegarden/distinfo
Comment 4 Dmitry Marakasov freebsd_committer 2015-01-27 00:10:06 UTC
Committed, thanks!

Note that %%QT_BINDIR%%/ is a plist generation bug, it should be just bin/ there.